@charset "UTF-8";
/* CSS Document */

.inside.maincontent h1 {
	font-weight: 700;
	font-size: 22px;
	color: #EC1B23;
	margin: 0px;
	padding: 12px 0px 8px 0px;
}

.inside.maincontent h3 {
	font-weight: 700;
	font-size: 16px;
	color: #ec1b23;
	margin: 0px;
	margin-top: 5px;
	padding: 12px 0px;
}

.inside.maincontent h4 {
	font-weight: 400;
	font-size: 13px;
	color: #ec1b23;
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
}

.inside.maincontent .red, .inside.maincontent .red p, .inside.maincontent .red a {
	color: #ec1b23 !important;
	
}

.inside.maincontent a {
	font-weight: 700;
	color: #000 !important;
	text-decoration: underline;
	
}


.inside.maincontent a:hover {
	text-decoration: none;
	
}


.inside.maincontent ul.linklist {
	margin:0px;
	padding: 0px;
	margin-left: 20px;
	margin-bottom: 15px;
}

.inside.maincontent ul.linklist li {
	list-style-image: url(../images_interface/icons/blackarrowbullet.jpg);
	list-style-type: none;
	padding-left: 5px;
	margin: 6px 0px;
	
}

.inside.maincontent hr {
	border-top: 1px dashed #000;
	
}

.inside.maincontent .dottedbox {
	border: 1px dashed #000;
	padding: 15px;
	margin: 20px 0px;
	
}

.inside.maincontent .dottedbox.red {
	border: 1px dashed #ec1b23;
	
}

.inside .redline {
	margin-bottom: 30px;
}

.inside .sidesection {
	margin-bottom: 20px;
}

.sidesection .detail {
	padding-left: 35px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 10px;
	margin-top: 8px;
	padding-top: 3px;
	padding-bottom: 7px;
} 


/*   ----- boxes ------ */
.inside.maincontent .sidesection .boxes .imgholder {
	margin: 10px 0px;
	height: 190px;
	overflow: hidden;
}

.inside.maincontent .boxes h1 {	
	padding: 5px 0px;
}

.inside.maincontent .boxes.event a {	
	color: #fff !important;
}

/* -------------------- */

.inside.maincontent input, textarea {
	font-size: 14px;
	color:#555;
	border: 1px solid #bbb;
	padding:8px;
	margin-right: 10px;
}

.inside.maincontent input[type=submit] {
	background-color: #ec1b23;
	border: none;
	color: #fff;
	padding: 8px 20px;
	font-size: 16px;
} 

.inside.maincontent input[type=submit]:hover {
	cursor: pointer;
	cursor: hand;
} 

.inside .googlemap {
	height: 400px;
}

.inside table.tablestyle, .inside table.tablestyle th , .inside table.tablestyle td  {
	border: 1px solid #ccc;
	font-size: 11px;
}

.inside table.tablestyle th  {
	width: 10%;
	padding: 0.5% 1%;
	font-weight: 700;
	background-color: #eee;
}

.inside table.tablestyle td  {
	padding: 0.5% 1%;
	font-weight: 400;
}

.inside table.tablestyle td.date {
	font-weight: 700;
	background-color: #eee;
}

.inside table.tablestyle td.exam {
	font-weight: 700;
	color:#fff;
	background-color: #333;
}


.sidesection .detail#address {
	background-image: url(../images_interface/icons/address.png);
}

.sidesection .detail#phone {
	background-image: url(../images_interface/icons/phone.png);
}

.sidesection .detail#email {
	background-image: url(../images_interface/icons/email.png);
}

.sidesection .detail#facebook {
	background-image: url(../images_interface/icons/facebook.png);
}

@media screen and (max-width: 800px) {
	.inside.maincontent .twothirds table {
		width: 100%;
	}
	
	img.alignleft, img.alignright {
		width: 45%;
		height:  auto;
	}
	
	img.aligncenter {
		width: 100%;
		height:  auto;
	}
}

@media screen and (max-width: 800px) {
	
	.inside.maincontent > .container > .twothirds {
		width: 100%;
		display: block;
	}
	
	.inside.maincontent > .container > .third.pull_right {
		display: none;
	}
}